{
  "name": "空氣罐",
  "icon": "pneumaticcraft:air_canister",
  "category": "pneumaticcraft:components",
  "advancement": "pneumaticcraft:pressure_tube",
  "pages": [
    {
      "type": "text",
      "text": "$(item)空氣罐/$是任何$(l:base_concepts/pressure)可加壓/$物品或工具的製作元件。它也可以在$(l:machines/charging_station)充能站/$中充電和放電。$(item)空氣罐/$ 的容量為3000毫升，可充電至10bar（不會爆炸）.$(p)任何使用 $(item)空氣罐/$ 製作的氣動物品都將保留罐的空氣。"
    },
    {
      "type": "crafting",
      "text": "製作空氣罐",
      "recipe": "pneumaticcraft:air_canister"
    }
  ]
}
